#rwd-content {
background:url(../img/bg.jpg) top center;
}


#rwd-content .rwd-main-content p.noto_gothic{
line-height: 2.2em !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}
#rwd-content .rwd-main-content p.noto_gothic strong {
font-weight: 700;
font-size: 1em;
}

@media (max-width: 767px) {
.rwd-main-content .txt_sp {
display: block;
width: 80%!important;
margin-left: auto;
margin-right: auto;
}
/* max-width: 767px */}






/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #2D4A98;
}

.rwd-main-content .summary_box h3 {
color: #2D4A98;
}